
# Usage.Main
$liaison = new \Liaison();
new \Lia\Addon\CommonMark($liaison);
$liaison->set('lia:blog.use_cache', false); //change to true to use caching
$blog_addon = new \Lia\Addon\Blog($liaison, $this->cli->pwd.'/test/blogs');
$response = $liaison->getResponse('/blog/test/header-with-php/', 'GET');
echo $response->content;

